Subject: Re: bug#32709: Clojure doesn't provide "clojure" executable

From: Ben Sturmfels <[email-masked]>
Date: Mon, 07 Dec 2020 11:22:53 +1100

Jesse Gibbons has recently added the "clojure" executable wrapper. This
makes the Guix `clojure` behave similarly to the Debian `clojure`.
Closing this issue.

(Note that this behaviour is still a little different to the bundle
provided by the upstream Clojure project which include custom `clj` and
`clojure` scripts from https://github.com/clojure/brew-install, which
include auto-downloading of dependencies and such.)